/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
    height: 100%;
    min-height: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a, a:hover, a:visited {
    color: unset;
}

h2 {
    margin: 0 0 16px;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-1 {
    flex: 1;
}

.height-auto {
    height: auto
}

.position-unset {
    position: unset
}

.mw-48 {
    min-width: 48px;
    text-align: center;
}

.m-5 {
    margin: 5px;
}

.my-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.pr-5 {
    padding-right: 5px
}